.wrap {
  display: grid;
  max-width: 954px;
  margin: auto;
  grid-template-columns: auto;
  grid-template-rows: auto;
}
.wrap h1 {
  font-family: 'Comfortaa', sans-serif; 
  padding: 0;
  margin: 0;
}
.wrap p {
  margin: 6px 0;
}
.liens {
  padding-bottom: 20px;
}
.liens a {
  text-decoration: none;
  color: #014984;
}
.gallery {
  display: grid;
  grid-gap: 1rem;
}
.gallery img {
  width: 100%;
  height: auto; 
}
.gallery figure {
  margin: 0; 
}                            
.gallery p {
  font-family: 'Comfortaa', sans-serif; 
  text-transform: uppercase;
  font-size: 84%;
  line-height: 140%;
  padding: 4px 0 0 0;
  margin: 0;
}
.gallery a {
  text-decoration: none;
  color: #222;
}
@media (min-width: 200px) and (max-width: 720px) {
    .gallery {
      grid-template-columns: repeat(1, 1fr);
      margin: 20px auto 0 auto;
      width: 90%;
    }
}
@media (min-width: 720px) and (max-width: 840px) {
    .gallery {
      grid-template-columns: repeat(2, 1fr);
      margin: 20px auto 0 auto;
      width: 84%;
    }
}
@media (min-width: 840px) {
    .gallery {
      grid-template-columns: repeat(3, 1fr);
      max-width: 954px;
      margin: 0 auto;
      width: 90%;
    }
}

